Subject: Re: bug#21006: 25.0.50; xref-quit doesn't restore changes in window scrolling position

From: Dmitry Gutov <[email-masked]>
Date: Thu, 3 Dec 2020 15:38:46 +0200

On 03.12.2020 13:30, Lars Ingebrigtsen wrote:
> This function no longer exists, so the recipe no longer works.
> 
> Is this problem still present in the current Emacs version?

Yes, sure. You can repeat the scenario with 'M-x project-find-regexp'.

The crux is doesn't restore the previous window scroll positions.

This especially cut against the mental model of the older version of the 
UI which presented locations in a more "transient" fashion. But the 
model has changed, and there haven't been any complaints like this 
recently, so let's close it.

Thanks.